- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_Elm_Panel_Scroll_Info Struct Reference
Panel

Panel scroll information. More...

## Data Fields
double | rel_x
| content scrolled position (0.0 ~ 1.0) in the panel>
double | rel_y
| content scrolled position (0.0 ~ 1.0) in the panel>

## Detailed Description

Panel scroll information.

Since
  1.11